Probleme mit totem Videoplayer

Hinweis: In dem Thema Probleme mit totem Videoplayer gibt es 7 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • Probleme mit totem Videoplayer

    Hallo, ich bin neu hier und habe mich für OpenSUSE 42.3 entschieden. Ich bin mit dem System sehr zufrieden, allerdings, und darum dreht sich meine Frage, macht der Videoplayer Totem Probleme,
    die ich noch nicht gelöst bekommen habe. Er spielt einfach keine Video Dateien ab (weder mp4, avi noch mkv). Ich weiß mir da jetzt wirklich keinen Rat, da ich der Meinung bin die Codecs installiert zu haben.

    Was muss ich Euch für Daten geben, damit ihr mir helfen könnt?

    Die Fehlermeldung beim öffnen eines Videos lautet:



    Danke.

    Für den Inhalt des Beitrages 115920 haftet ausdrücklich der jeweilige Autor: Hatschie

  • Hallo,

    zypper lr -d

    Brainfuck-Quellcode

    1. @linux-x3gh:~> zypper lr -d
    2. Die Repository-Prioritäten sind ohne Effekt. Alle aktivierten Repositorys teilen sich die gleiche Priorität.
    3. # | Alias | Name | Aktiviert | GPG-Überprüfung | Aktualisierung | Priorität | Typ | URI | Dienst
    4. ---+----------------------------------+-----------------------------------------+-----------+-----------------+----------------+-----------+--------+--------------------------------------------------------------------------+-------
    5. 1 | Packman | Packman | Ja | (r ) Ja | Ja | 99 | rpm-md | http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Leap_42.3/ |
    6. 2 | http-opensuse-guide.org-a3b77e6c | libdvdcss repository | Ja | (r ) Ja | Ja | 99 | rpm-md | http://opensuse-guide.org/repo/openSUSE_Leap_42.3/ |
    7. 3 | http-packman.inode.at-e5277894 | Packman Repository | Ja | (r ) Ja | Ja | 99 | rpm-md | http://packman.inode.at/suse/openSUSE_Leap_42.3/ |
    8. 4 | openSUSE-Leap-42.3-0 | openSUSE-Leap-42.3-0 | Ja | (r ) Ja | Ja | 99 | yast2 | http://download.opensuse.org/distribution/leap/42.3/repo/oss/ |
    9. 5 | repo-debug | openSUSE-Leap-42.3-Debug | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/distribution/leap/42.3/repo/oss/ |
    10. 6 | repo-debug-non-oss | openSUSE-Leap-42.3-Debug-Non-Oss | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/distribution/leap/42.3/repo/non-oss/ |
    11. 7 | repo-debug-update | openSUSE-Leap-42.3-Update-Debug | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/update/leap/42.3/oss/ |
    12. 8 | repo-debug-update-non-oss | openSUSE-Leap-42.3-Update-Debug-Non-Oss | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/update/leap/42.3/non-oss/ |
    13. 9 | repo-non-oss | openSUSE-Leap-42.3-Non-Oss | Ja | (r ) Ja | Ja | 99 | yast2 | http://download.opensuse.org/distribution/leap/42.3/repo/non-oss/ |
    14. 10 | repo-source | openSUSE-Leap-42.3-Source | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/source/distribution/leap/42.3/repo/oss/ |
    15. 11 | repo-source-non-oss | openSUSE-Leap-42.3-Source-Non-Oss | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/source/distribution/leap/42.3/repo/non-oss/ |
    16. 12 | repo-update | openSUSE-Leap-42.3-Update | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/update/leap/42.3/oss/ |
    17. 13 | repo-update-non-oss | openSUSE-Leap-42.3-Update-Non-Oss | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/update/leap/42.3/non-oss/ | @linux-x3gh:~>
    Alles anzeigen

    und totem



    Quellcode

    1. @linux-x3gh:~> totem
    2. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    3. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    4. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    5. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    6. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    7. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    8. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    9. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    10. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    11. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    12. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    13. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    14. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    15. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    16. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    17. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    18. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    19. (totem:7077): Grilo-CRITICAL **: grl_source_resolve: assertion 'GRL_IS_SOURCE (source)' failed
    20. libva info: VA-API version 0.39.4
    21. libva info: va_getDriverName() returns 0
    22. libva info: Trying to open /usr/lib64/dri/i965_drv_video.so
    23. libva info: va_openDriver() returns -1
    24. libva info: VA-API version 0.39.4
    25. libva info: va_getDriverName() returns 0
    26. libva info: Trying to open /usr/lib64/dri/i965_drv_video.so
    27. libva info: va_openDriver() returns -1
    28. libva info: VA-API version 0.39.4
    29. libva info: va_getDriverName() returns 0
    30. libva info: Trying to open /usr/lib64/dri/i965_drv_video.so
    31. libva info: va_openDriver() returns -1
    32. libva info: VA-API version 0.39.4
    33. libva info: va_getDriverName() returns 0
    34. libva info: Trying to open /usr/lib64/dri/i965_drv_video.so
    35. libva info: va_openDriver() returns -1
    36. libva info: VA-API version 0.39.4
    37. libva info: va_getDriverName() returns 0
    38. libva info: Trying to open /usr/lib64/dri/i965_drv_video.so
    39. libva info: va_openDriver() returns -1
    40. libva info: VA-API version 0.39.4
    41. libva info: va_getDriverName() returns 0
    42. libva info: Trying to open /usr/lib64/dri/i965_drv_video.so
    43. libva info: va_openDriver() returns -1
    44. libva info: VA-API version 0.39.4
    45. libva info: va_getDriverName() returns 0
    46. libva info: Trying to open /usr/lib64/dri/i965_drv_video.so
    47. libva info: va_openDriver() returns -1
    48. @linux-x3gh:~>
    Alles anzeigen
    Okay, wenn es nicht an meinem System liegt, muss halt erstmal ein andrer Player her. Trotzdem vielen Dank... Frohes Fest...

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Hatschie ()

    Für den Inhalt des Beitrages 115924 haftet ausdrücklich der jeweilige Autor: Hatschie

  • Dann auch noch:

    Quellcode

    1. /sbin/lspci -nnk | grep -EiA3 'vga|3d|display'

    Aber trotzdem würde ich einen anderen Player empfehlen.
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 115925 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Quellcode

    1. @linux-x3gh:~> /sbin/lspci -nnk | grep -EiA3 'vga|3d|display'
    2. 00:02.0 VGA compatible controller [0300]: Intel Corporation Haswell-ULT Integrated Graphics Controller [8086:0a16] (rev 0b)
    3. Subsystem: Dell Device [1028:05fa]
    4. Kernel driver in use: i915
    5. Kernel modules: i915
    6. --
    7. 04:00.0 3D controller [0302]: NVIDIA Corporation GK107M [GeForce GT 750M] [10de:0fe4] (rev a1)
    8. Subsystem: Dell Device [1028:05fa]
    9. Kernel driver in use: nouveau
    10. Kernel modules: nouveau
    11. @linux-x3gh:~>
    Alles anzeigen

    Für den Inhalt des Beitrages 115926 haftet ausdrücklich der jeweilige Autor: Hatschie

www.cyberport.de